import { r as i, h as e, F as r } from "./index.61732cef.js";
import { c as t } from "./index-orsBiyT_.fc4357c3.js";
import "react";
import "react-dom";
const a = () => ":host{display:inline-flex}", o = class {
  constructor(s) {
    i(this, s), this.size = 24;
  }
  render() {
    const s = t("swirl-symbol", `swirl-symbol--size-${this.size}`);
    return e("svg", { key: "06f24374113b5cc08088c6bcb36b716666bbeb89", class: s, fill: "none", height: this.size, part: "symbol", viewBox: "0 0 24 24", width: this.size, xmlns: "http://www.w3.org/2000/svg" }, e(r, { key: "0fe0c3dfe14d753e98410b12a33437ec8698baaa" }, e("path", { key: "21825c3b100b1f5bc78fb66321729afba8aa772c", d: "M13 10H18L21 7L18 4H13V2H11V4H4V10H11V12H6L3 15L6 18H11V22H13V18H20V12H13V10ZM6 6H17.17L18.17 7L17.17 8H6V6ZM18 16H6.83L5.83 15L6.83 14H18V16Z", fill: "currentColor" })));
  }
};
o.style = a();
export {
  o as swirl_symbol_roadmap
};
